  body {
    background-color:#ffffff;
  }
  .abe-imagegallery {
    text-align:center;
    width:500px;
    margin-left: auto;
    margin-right: auto;
    margin-top:12px;
  }
  .abe-imagegallery-thumb-container {
    margin-left: auto;
    margin-right: auto;
  }
  .abe-imagegallery-thumb {
    border:1px solid #C9D4D7;
    width:38px;
    height:38px;
    float:left;
    margin-right:4px;
    overflow:hidden;
  }
  .abe-imagegallery-thumb img {
    width:36px;
    height:36px;
    padding-top:1px;
  }
  .abe-imagegallery-selected-thumb, .highlight {
    border: 1px solid #003399;
  }
  .abe-imagegallery-feature-pane {
    margin-left: auto;
    margin-right: auto;
    margin-bottom:20px;
    clear:left;
    position:relative;
    overflow:hidden;
    width:500px;
    height:500px;
  }
  .abe-imagegallery-feature-pane img {
    top:0px;
    left:50%;
    height:500px;
    width:auto;
    display:none;
    margin: 0px auto;
  }
  .abe-imagegallery-feature-pane img.static {
    width:auto;
    height:auto;
    cursor:auto;
    left:50%;
  }
  .abe-imagegallery-feature-pane img.draggable {
    cursor:move;
  }
  .abe-imagegallery-feature-pane img.landscape {
    width:500px;
    height:auto;
  }
  .abe-imagegallery-feature {
    display:block !important;
  }
  .abe-imagegallery-thumb-image{
  }
  .abe-imagegallery-controls {
    margin-top:15px;
    margin-bottom:20px;
    float:left;
    width:100%;
  }
  .abe-imagegallery-controls p {
    margin-bottom:6px;
  }
  .abe-imagegallery-controls a {
    padding-right:5px;
    padding-left:20px;
    padding-bottom:3px;
    padding-top:2px;
  }
  .abe-imagegallery-link-disabled {
    color:#aaaaaa !important;
  }
  #abe-imagegallery-controls-zoomin {
    background: url(/scripts/widgets/imagegallery/assets/zoom-in.gif) left bottom no-repeat;
  }
  #abe-imagegallery-controls-zoomout {
    background: url(/scripts/widgets/imagegallery/assets/zoom-out.gif) left bottom no-repeat;
  }
  #abe-imagegallery-controls-refresh {
    background: url(/scripts/widgets/imagegallery/assets/refresh.gif) left bottom no-repeat;
  }
  #abe-imagegallery-controls-zoomin.disabled {
    background: url(/scripts/widgets/imagegallery/assets/zoom-in-non.gif) left bottom no-repeat;
  }
  #abe-imagegallery-controls-zoomout.disabled {
    background: url(/scripts/widgets/imagegallery/assets/zoom-out-non.gif) left bottom no-repeat;
  }
  #abe-imagegallery-controls-refresh.disabled {
    background: url(/scripts/widgets/imagegallery/assets/refresh-non.gif) left bottom no-repeat;
  }